.recaptcha_is_showing_audio #u396.mode-audio
{
	background: transparent url("../images/recaptchamodeimage.png") no-repeat center center;
	background-size: contain;
}

.recaptcha_isnot_showing_audio #u396.mode-image
{
	background: transparent url("../images/recaptchamodeaudio.png") no-repeat center center;
	background-size: contain;
}

.recaptcha_isnot_showing_audio #u396.mode-image:hover
{
	width: 18px;
	height: 18px;
	min-height: 0px;
	margin: 20px -10000px 0px 0px;
	background: transparent url("../images/recaptchamodeaudiorollover.jpg") no-repeat center center;
	background-size: contain;
}

.recaptcha_is_showing_audio #u396.mode-audio:hover
{
	width: 18px;
	height: 18px;
	min-height: 0px;
	margin: 20px -10000px 0px 0px;
	background: transparent url("../images/recaptchamodeimagerollover.jpg") no-repeat center center;
	background-size: contain;
}

.recaptcha_isnot_showing_audio #u396.mode-image:active
{
	width: 18px;
	height: 18px;
	min-height: 0px;
	margin: 20px -10000px 0px 0px;
	background: transparent url("../images/recaptchamodeaudiomousedown.jpg") no-repeat center center;
	background-size: contain;
}

.recaptcha_is_showing_audio #u396.mode-audio:active
{
	width: 18px;
	height: 18px;
	min-height: 0px;
	margin: 20px -10000px 0px 0px;
	background: transparent url("../images/recaptchamodeimagemousedown.jpg") no-repeat center center;
	background-size: contain;
}

.version.index /* version checker */
{
	color: #000006;
	background-color: #8AE35E;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 1280px;
	min-height: 4955px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#u128
{
	z-index: 13;
	min-height: 292px;
	background-color: #000000;
}

#u128_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1280px;
	position: relative;
	left: -100px;
}

#u113
{
	z-index: 16;
	width: 61px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 101px;
}

#u129-4
{
	z-index: 20;
	width: 124px;
	min-height: 77px;
	background-color: transparent;
	line-height: 31px;
	text-align: center;
	font-size: 26px;
	color: #FFFFFF;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 215px;
	left: 202px;
}

#u129-4:hover
{
	background-color: #42410B;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 77px;
	width: 124px;
	margin: 215px -10000px 0px 0px;
}

#u132-4
{
	z-index: 24;
	width: 115px;
	min-height: 77px;
	background-color: transparent;
	line-height: 31px;
	text-align: center;
	font-size: 26px;
	color: #FFFFFF;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 215px;
	left: 429px;
}

#u132-4:hover
{
	background-color: #42410B;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 77px;
	width: 115px;
	margin: 215px -10000px 0px 0px;
}

#pu122
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 48px;
	margin-left: 635px;
}

#u122
{
	z-index: 18;
	width: 114px;
	background-color: transparent;
	margin-left: 54px;
	position: relative;
}

#u134-4
{
	z-index: 28;
	width: 225px;
	min-height: 77px;
	background-color: transparent;
	line-height: 31px;
	text-align: center;
	font-size: 26px;
	color: #FFFFFF;
	font-family: Times, Times New Roman, Georgia, serif;
	margin-top: 27px;
	position: relative;
}

#u134-4:hover
{
	background-color: #42410B;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 77px;
	width: 225px;
	margin: 27px 0px 0px;
}

#u136-4
{
	z-index: 32;
	width: 126px;
	min-height: 77px;
	background-color: transparent;
	line-height: 31px;
	text-align: center;
	font-size: 26px;
	color: #FFFFFF;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 215px;
	left: 954px;
}

#u136-4:hover
{
	background-color: #42410B;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 77px;
	width: 126px;
	margin: 215px -10000px 0px 0px;
}

#pu104
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 41px;
	margin-left: 1199px;
}

#u104
{
	z-index: 14;
	width: 61px;
	background-color: transparent;
	margin-left: 120px;
	position: relative;
}

#u138-4
{
	z-index: 36;
	width: 122px;
	min-height: 77px;
	background-color: transparent;
	line-height: 31px;
	text-align: center;
	font-size: 26px;
	color: #FFFFFF;
	font-family: Times, Times New Roman, Georgia, serif;
	margin-top: 116px;
	position: relative;
}

#u138-4:hover
{
	background-color: #42410B;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 77px;
	width: 122px;
	margin: 116px 0px 0px;
}

#u129-4:hover p,#u132-4:hover p,#u134-4:hover p,#u136-4:hover p,#u138-4:hover p
{
	text-align: center;
}

#u128-bw
{
	z-index: 13;
	min-height: 292px;
}

#u220
{
	z-index: 2;
	width: 1280px;
	padding-bottom: 348px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/codeferveduta.jpg") no-repeat center center;
	background-size: cover;
}

#u227-4
{
	z-index: 3;
	width: 229px;
	min-height: 45px;
	background-color: transparent;
	line-height: 37px;
	font-size: 31px;
	color: #FFFFFF;
	font-family: Times, Times New Roman, Georgia, serif;
	font-weight: normal;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 70px;
	left: 730px;
}

#u228-4
{
	z-index: 7;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 102px;
	left: 369px;
}

#page_position_content,#pu220,#pu165
{
	width: 0.01px;
}

#u165
{
	z-index: 54;
	width: 138px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#pu183-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 62px;
	margin-left: 175px;
}

#u183-4
{
	z-index: 60;
	width: 332px;
	min-height: 32px;
	background-color: transparent;
	line-height: 25px;
	font-size: 21px;
	font-family: Times, Times New Roman, Georgia, serif;
	font-weight: bold;
	position: relative;
}

#u184-8
{
	z-index: 64;
	width: 396px;
	min-height: 344px;
	background-color: transparent;
	line-height: 24px;
	text-align: justify;
	font-size: 20px;
	font-family: Times, Times New Roman, Georgia, serif;
	margin-top: 27px;
	position: relative;
}

#u177
{
	z-index: 58;
	width: 75px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 238px;
	left: 608px;
}

#u186-9
{
	z-index: 72;
	width: 387px;
	min-height: 344px;
	background-color: transparent;
	line-height: 24px;
	font-size: 20px;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 121px;
	left: 720px;
}

#u174
{
	z-index: 56;
	width: 138px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 1142px;
}

#u249
{
	z-index: 114;
	width: 75px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 238px;
	left: 608px;
}

#u213
{
	z-index: 42;
	width: 1281px;
	left: -1px;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
	background: transparent url("../images/viti.jpg") no-repeat center center;
	background-size: cover;
}

#pu200
{
	z-index: 43;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 405px;
}

#pu210-4
{
	width: 0.01px;
	position: relative;
	left: 205px;
	padding-top: 15px;
	z-index: 2;
	padding-bottom: 1px;
}

#u210-4
{
	z-index: 46;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
}

#u207
{
	z-index: 44;
	width: 84px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 398px;
}

#u212-4
{
	z-index: 50;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 588px;
}

#u253
{
	z-index: 106;
	width: 138px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#azienda
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 141px;
}

#pu322-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 56px;
	margin-left: 176px;
}

#u322-4
{
	z-index: 165;
	width: 363px;
	min-height: 32px;
	background-color: transparent;
	line-height: 25px;
	font-size: 21px;
	font-family: Times, Times New Roman, Georgia, serif;
	font-weight: bold;
	position: relative;
}

#u255-11
{
	z-index: 120;
	width: 411px;
	min-height: 344px;
	background-color: transparent;
	line-height: 24px;
	font-size: 20px;
	font-family: Times, Times New Roman, Georgia, serif;
	margin-top: 16px;
	position: relative;
}

#u186-5,#u255-8
{
	text-align: left;
}

#pu596
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 81px;
	margin-left: 629px;
}

#u596
{
	z-index: 170;
	width: 500px;
	min-height: 320px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u251-4
{
	z-index: 116;
	display: block;
	vertical-align: top;
	margin-left: 58px;
	margin-top: 10px;
	position: relative;
}

#u247
{
	z-index: 110;
	width: 138px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 1143px;
}

#pu294
{
	width: 0.01px;
	margin-left: -1px;
	margin-top: 1px;
}

#u294
{
	z-index: 108;
	width: 138px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 527px;
}

#u297
{
	z-index: 112;
	width: 138px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 527px;
	left: 1143px;
}

#u303-4
{
	z-index: 131;
	width: 396px;
	min-height: 344px;
	background-color: transparent;
	font-size: 20px;
	line-height: 24px;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 95px;
	left: 193px;
}

#u262
{
	z-index: 135;
	width: 1285px;
	height: 527px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/adv.jpg") no-repeat center center;
	background-size: cover;
}

#u269
{
	z-index: 136;
	width: 208px;
	height: 932px;
	position: relative;
	margin-right: -10000px;
	margin-top: 95px;
	left: 539px;
	background: transparent url("../images/lugana.png") no-repeat left top;
}

#u300-6
{
	z-index: 137;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 556px;
	left: 231px;
}

#u302-4
{
	z-index: 143;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 556px;
	left: 777px;
}

#u306-8
{
	z-index: 147;
	width: 337px;
	min-height: 352px;
	background-color: transparent;
	line-height: 24px;
	text-align: justify;
	font-size: 20px;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 651px;
	left: 179px;
}

#u307-10
{
	z-index: 155;
	width: 337px;
	min-height: 352px;
	background-color: transparent;
	line-height: 24px;
	text-align: justify;
	font-size: 20px;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 646px;
	left: 769px;
}

#lugana
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 530px;
	left: 141px;
}

#pu253,#pu315
{
	width: 0.01px;
	margin-left: -1px;
}

#u315
{
	z-index: 272;
	width: 1281px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/lago.jpg") no-repeat right center;
}

#pu314
{
	z-index: 273;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 407px;
}

#u200,#u314
{
	z-index: 0;
	width: 1285px;
	background-color: #000000;
	opacity: 0.62;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=62)";
	filter: alpha(opacity=62);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu319-4
{
	width: 0.01px;
	position: relative;
	left: 205px;
	padding-top: 34px;
	z-index: 2;
	padding-bottom: 21px;
}

#u319-4
{
	z-index: 276;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u316-4
{
	z-index: 280;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 588px;
}

#u317
{
	z-index: 274;
	width: 84px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 425px;
	left: 603px;
}

#pu348
{
	width: 0.01px;
	margin-top: -2px;
}

#u348
{
	z-index: 81;
	width: 138px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#territorio
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 86px;
	left: 140px;
}

#pu354-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 65px;
	margin-left: 175px;
}

#u354-4
{
	z-index: 87;
	width: 460px;
	min-height: 32px;
	background-color: transparent;
	line-height: 25px;
	font-size: 21px;
	font-family: Times, Times New Roman, Georgia, serif;
	font-weight: bold;
	position: relative;
}

#pu356-8
{
	width: 0.01px;
	margin-top: 29px;
}

#u356-8
{
	z-index: 98;
	width: 398px;
	min-height: 364px;
	background-color: transparent;
	line-height: 24px;
	font-size: 20px;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-right: -10000px;
}

#u186-2,#u186-3,#u186-6,#u255-2,#u255-4,#u255-6,#u356-2,#u356-3,#u356-5
{
	text-align: justify;
}

#u352
{
	z-index: 85;
	width: 75px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 117px;
	left: 433px;
}

#u355-7
{
	z-index: 91;
	width: 385px;
	min-height: 344px;
	background-color: transparent;
	line-height: 24px;
	text-align: justify;
	font-size: 20px;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 126px;
	left: 720px;
}

#u350
{
	z-index: 83;
	width: 138px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 1142px;
}

#slideshowu1974
{
	z-index: 289;
	width: 0.01px;
	height: 301px;
	margin-left: 31px;
	margin-top: 37px;
	position: relative;
}

#u2019
{
	position: absolute;
	width: 986px;
	height: 549px;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0,0,0,0.9);
	top: -600px;
	left: 111px;
	-pie-background: rgba(0,0,0,0.9);
}

#u2019popup
{
	z-index: 290;
}

#u2026
{
	z-index: 291;
	width: 942px;
	height: 487px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2024
{
	z-index: 293;
	width: 942px;
	height: 487px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2036
{
	z-index: 295;
	width: 942px;
	height: 487px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2032
{
	z-index: 297;
	width: 942px;
	height: 487px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2022
{
	z-index: 299;
	width: 942px;
	height: 487px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2042
{
	z-index: 301;
	width: 942px;
	height: 487px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2020
{
	z-index: 303;
	width: 942px;
	height: 487px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2030
{
	z-index: 305;
	width: 942px;
	height: 487px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2038
{
	z-index: 307;
	width: 942px;
	height: 487px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2040
{
	z-index: 309;
	width: 942px;
	height: 487px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2028
{
	z-index: 311;
	width: 942px;
	height: 487px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2034
{
	z-index: 313;
	width: 942px;
	height: 487px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2026_img,#u2024_img,#u2036_img,#u2032_img,#u2022_img,#u2042_img,#u2020_img,#u2030_img,#u2038_img,#u2040_img,#u2028_img,#u2034_img
{
	padding-left: 34px;
	padding-right: 33px;
}

#u1976
{
	position: absolute;
	width: 1220px;
}

#u1976popup
{
	z-index: 315;
}

#u1991
{
	z-index: 316;
	width: 179px;
	height: 130px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 171px;
}

#u1981
{
	z-index: 318;
	width: 179px;
	height: 130px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 416px;
}

#u1989
{
	z-index: 320;
	width: 179px;
	height: 130px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 1041px;
}

#u1977
{
	z-index: 322;
	width: 179px;
	height: 130px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 833px;
}

#u1987
{
	z-index: 324;
	width: 179px;
	height: 130px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 417px;
}

#u1999
{
	z-index: 326;
	width: 179px;
	height: 130px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 625px;
}

#u1995
{
	z-index: 328;
	width: 179px;
	height: 130px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 171px;
	left: 208px;
}

#u1991:hover,#u1995:hover
{
	width: 179px;
	height: 130px;
	min-height: 0px;
	margin: 171px -10000px 0px 0px;
}

#u1993
{
	z-index: 330;
	width: 179px;
	height: 130px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 833px;
}

#u1983
{
	z-index: 332;
	width: 179px;
	height: 130px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 1041px;
}

#u1979
{
	z-index: 334;
	width: 179px;
	height: 130px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 208px;
}

#u1985
{
	z-index: 336;
	width: 179px;
	height: 130px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 625px;
}

#u1981:hover,#u1989:hover,#u1977:hover,#u1985:hover
{
	width: 179px;
	height: 130px;
	min-height: 0px;
	margin: 165px -10000px 0px 0px;
}

#u1997
{
	z-index: 338;
	width: 179px;
	height: 130px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1987:hover,#u1999:hover,#u1993:hover,#u1983:hover,#u1979:hover,#u1997:hover
{
	width: 179px;
	height: 130px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1975-4
{
	position: absolute;
	width: 30px;
	min-height: 34px;
	background-color: transparent;
	line-height: 34px;
	text-align: center;
	font-size: 24px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: -340px;
	left: 123px;
}

#u1975-4popup
{
	z-index: 340;
}

#u2016-4
{
	position: absolute;
	width: 30px;
	min-height: 34px;
	background-color: transparent;
	line-height: 34px;
	text-align: center;
	font-size: 24px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: -341px;
	left: 1053px;
}

#u2016-4popup
{
	z-index: 344;
}

#u2017
{
	position: absolute;
	width: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	top: -641px;
	left: 1068px;
}

#u2018-4
{
	z-index: 349;
	width: 20px;
	min-height: 34px;
	border-style: none;
	border-color: transparent;
	background-color: #FF0000;
	line-height: 34px;
	text-align: center;
	font-size: 24px;
	color: #FFFFFF;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 5px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pu367
{
	width: 0.01px;
	margin-top: 33px;
}

#u367
{
	z-index: 185;
	width: 1280px;
	background-color: #000000;
	padding-bottom: 91px;
	position: relative;
	margin-right: -10000px;
}

#homepage,#contatti
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	left: 140px;
}

#pu370-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 43px;
	margin-left: 175px;
}

#u370-4
{
	z-index: 187;
	width: 121px;
	min-height: 27px;
	background-color: transparent;
	line-height: 30px;
	color: #FFFFFF;
	font-size: 25px;
	font-family: Times, Times New Roman, Georgia, serif;
	margin-left: 140px;
	position: relative;
}

#u368
{
	z-index: 186;
	width: 401px;
	min-height: 400px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 41px;
	position: relative;
}

#u390-4
{
	z-index: 191;
	width: 121px;
	min-height: 27px;
	background-color: transparent;
	line-height: 30px;
	color: #FFFFFF;
	font-size: 25px;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 50px;
	left: 847px;
}

#widgetu371
{
	z-index: 195;
	width: 0.01px;
	height: 428px;
	position: relative;
	margin-right: -10000px;
	margin-top: 144px;
	left: 721px;
}

#widgetu372
{
	z-index: 196;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#widgetu372.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u373-4
{
	z-index: 197;
	width: 330px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	text-align: left;
	color: #6B6B6B;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u374-3
{
	z-index: 201;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu372.non-empty-st #u374-3
{
	background-color: #FFFFFF;
}

#widgetu372:hover #u374-3
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu372.focus-st #u374-3
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu372.non-empty-st #u374-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu372:hover #u374-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu372.focus-st #u374-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu376
{
	z-index: 204;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: -1px;
}

#widgetu376.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 60px -10000px 0px 0px;
}

#u378-4
{
	z-index: 205;
	width: 330px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	text-align: left;
	color: #6B6B6B;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u379-3
{
	z-index: 209;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu376.non-empty-st #u379-3
{
	background-color: #FFFFFF;
}

#widgetu376:hover #u379-3
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu376.focus-st #u379-3
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu372.fld-err-st #u374-3,#widgetu376.fld-err-st #u379-3
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu376.non-empty-st #u379-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu376:hover #u379-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu376.focus-st #u379-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u380-4
{
	z-index: 212;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 378px;
	left: 140px;
}

#widgetu371.frm-sub-st #u380-4 p
{
	color: #999999;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u386-4
{
	z-index: 216;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	color: #FF0000;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 378px;
	left: 140px;
}

#widgetu371.frm-subm-err-st #u386-4 p
{
	color: #D7244C;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u381-4
{
	z-index: 220;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 12px;
	color: #00FF00;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 378px;
	left: 140px;
}

#widgetu371.frm-sub-st #u380-4,#widgetu371.frm-subm-err-st #u386-4,#widgetu371.frm-subm-ok-st #u381-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu371.frm-subm-ok-st #u381-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u387-17
{
	z-index: 224;
	min-height: 31px;
	width: 131px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 398px;
	background: url("../images/u387-17.png") no-repeat 0px 0px;
}

#u387-17:hover
{
	background: url("../images/u387-17-r.png") no-repeat 0px 0px;
}

#u387-17:active
{
	background: url("../images/u387-17-m.png") no-repeat 0px 0px;
}

#widgetu371.frm-sub-st #u387-17
{
	background: url("../images/u387-17-fs.png") no-repeat 0px 0px;
}

#widgetu382
{
	z-index: 241;
	width: 342px;
	height: 101px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
	left: -1px;
}

#widgetu382.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 101px;
	min-height: 0px;
	margin: 120px -10000px 0px 0px;
}

#u385-4
{
	z-index: 242;
	width: 330px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	text-align: left;
	color: #6B6B6B;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu372.fld-err-st #u373-4,#widgetu382.fld-err-st #u385-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 330px;
	margin: 0px -10000px 0px 0px;
}

#u383-3
{
	z-index: 246;
	width: 328px;
	min-height: 68px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu382.non-empty-st #u383-3
{
	background-color: #FFFFFF;
}

#widgetu382:hover #u383-3
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu382.focus-st #u383-3
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu382.fld-err-st #u383-3
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu382.non-empty-st #u383-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu382:hover #u383-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu382.focus-st #u383-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu382_input
{
	width: 328px;
	min-height: 68px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	padding: 6px;
}

#widgetu391
{
	z-index: 249;
	width: 342px;
	height: 109px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 230px;
	left: -1px;
}

#widgetu391.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 109px;
	min-height: 0px;
	margin: 230px -10000px 0px 0px;
}

#u392-4
{
	z-index: 250;
	width: 330px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	text-align: left;
	color: #6B6B6B;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu376.fld-err-st #u378-4,#widgetu391.fld-err-st #u392-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 330px;
	margin: 0px -10000px 0px 0px;
}

#u394-3
{
	z-index: 254;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 81px;
}

#widgetu391.non-empty-st #u394-3
{
	background-color: #FFFFFF;
}

#widgetu391:hover #u394-3
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 81px -10000px 0px 0px;
}

#widgetu391.focus-st #u394-3
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 81px -10000px 0px 0px;
}

#widgetu391.fld-err-st #u394-3
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 81px -10000px 0px 0px;
}

#widgetu391.non-empty-st #u394-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu391:hover #u394-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu391.focus-st #u394-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu372.fld-err-st #u374-3 *,#widgetu376.fld-err-st #u379-3 *,#widgetu382.fld-err-st #u383-3 *,#widgetu391.fld-err-st #u394-3 *
{
	color: #D7244C;
	font-style: italic;
}

#recaptcha_image
{
	position: relative;
	width: 301px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 1px;
}

#u396
{
	z-index: 258;
	width: 18px;
	height: 18px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 313px;
}

#u427
{
	z-index: 259;
	width: 18px;
	height: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
	left: 313px;
	background: transparent url("../images/recaptcharefresh.png") no-repeat center center;
	background-size: contain;
}

#u427:hover
{
	width: 18px;
	height: 18px;
	min-height: 0px;
	margin: 39px -10000px 0px 0px;
	background: transparent url("../images/recaptcharefreshrollover.jpg") no-repeat center center;
	background-size: contain;
}

#u427:active
{
	width: 18px;
	height: 18px;
	min-height: 0px;
	margin: 39px -10000px 0px 0px;
	background: transparent url("../images/recaptcharefreshmousedown.jpg") no-repeat center center;
	background-size: contain;
}

#u443
{
	z-index: 260;
	width: 18px;
	height: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 58px;
	left: 313px;
	background: transparent url("../images/recaptchahelp.png") no-repeat center center;
	background-size: contain;
}

#u443:hover
{
	width: 18px;
	height: 18px;
	min-height: 0px;
	margin: 58px -10000px 0px 0px;
	background: transparent url("../images/recaptchahelprollover.jpg") no-repeat center center;
	background-size: contain;
}

#u443:active
{
	width: 18px;
	height: 18px;
	min-height: 0px;
	margin: 58px -10000px 0px 0px;
	background: transparent url("../images/recaptchahelpmousedown.jpg") no-repeat center center;
	background-size: contain;
}

#widgetu372_input,#widgetu376_input,#recaptcha_response_field
{
	width: 328px;
	min-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	padding: 6px;
}

#widgetu372:hover #widgetu372_input,#widgetu372.focus-st #widgetu372_input,#widgetu372.fld-err-st #widgetu372_input,#widgetu376:hover #widgetu376_input,#widgetu376.focus-st #widgetu376_input,#widgetu376.fld-err-st #widgetu376_input,#widgetu382:hover #widgetu382_input,#widgetu382.focus-st #widgetu382_input,#widgetu382.fld-err-st #widgetu382_input,#widgetu391:hover #recaptcha_response_field,#widgetu391.focus-st #recaptcha_response_field,#widgetu391.fld-err-st #recaptcha_response_field
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu2246
{
	z-index: 261;
	width: 356px;
	height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 348px;
}

#widgetu2246.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 356px;
	height: 28px;
	min-height: 0px;
	margin: 348px -10000px 0px 0px;
}

#u2249-8
{
	z-index: 262;
	width: 330px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	text-align: left;
	color: #6B6B6B;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 26px;
}

#widgetu2246.fld-err-st #u2249-8
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 330px;
	margin: 0px -10000px 0px 0px;
}

#widgetu372.fld-err-st #u373-4 p,#widgetu372.fld-err-st #u373-4 span,#widgetu376.fld-err-st #u378-4 p,#widgetu376.fld-err-st #u378-4 span,#widgetu382.fld-err-st #u385-4 p,#widgetu382.fld-err-st #u385-4 span,#widgetu391.fld-err-st #u392-4 p,#widgetu391.fld-err-st #u392-4 span,#widgetu2246.fld-err-st #u2249-8 p,#widgetu2246.fld-err-st #u2249-8 span,#widgetu2246.fld-err-st #u2249-8 a
{
	color: #D7244C;
}

#u2250
{
	z-index: 270;
	width: 16px;
	height: 16px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2250 input.not_checked + label
{
	background: transparent url("../images/checkboxunchecked.jpg") no-repeat center center;
	background-size: contain;
}
#u2250 input:not(:checked) + label
{
	background: transparent url("../images/checkboxunchecked.jpg") no-repeat center center;
	background-size: contain;
}

#u2250 input.checked + label
{
	background: transparent url("../images/checkboxchecked.jpg") no-repeat center center;
	background-size: contain;
}
#u2250 input:checked + label
{
	background: transparent url("../images/checkboxchecked.jpg") no-repeat center center;
	background-size: contain;
}

#u2250 input.not_checked:hover + label
{
	width: 16px;
	height: 16px;
	min-height: 0px;
	background: transparent url("../images/checkboxuncheckedrollover.jpg") no-repeat center center;
	background-size: contain;
}
#u2250 input:not(:checked):hover + label
{
	width: 16px;
	height: 16px;
	min-height: 0px;
	background: transparent url("../images/checkboxuncheckedrollover.jpg") no-repeat center center;
	background-size: contain;
}

#u2250 input.checked:hover + label
{
	width: 16px;
	height: 16px;
	min-height: 0px;
	background: transparent url("../images/checkboxcheckedrollover.jpg") no-repeat center center;
	background-size: contain;
}
#u2250 input:checked:hover + label
{
	width: 16px;
	height: 16px;
	min-height: 0px;
	background: transparent url("../images/checkboxcheckedrollover.jpg") no-repeat center center;
	background-size: contain;
}

#u2250 input.not_checked:active + label
{
	width: 16px;
	height: 16px;
	min-height: 0px;
	background: transparent url("../images/checkboxuncheckedmousedown.jpg") no-repeat center center;
	background-size: contain;
}
#u2250 input:not(:checked):active + label
{
	width: 16px;
	height: 16px;
	min-height: 0px;
	background: transparent url("../images/checkboxuncheckedmousedown.jpg") no-repeat center center;
	background-size: contain;
}

#u2250 input.checked:active + label
{
	width: 16px;
	height: 16px;
	min-height: 0px;
	background: transparent url("../images/checkboxcheckedmousedown.jpg") no-repeat center center;
	background-size: contain;
}
#u2250 input:checked:active + label
{
	width: 16px;
	height: 16px;
	min-height: 0px;
	background: transparent url("../images/checkboxcheckedmousedown.jpg") no-repeat center center;
	background-size: contain;
}

#widgetu2246_input
{
	width: 16px;
	height: 16px;
}

#pu468
{
	width: 0.01px;
	margin-left: -100px;
}

#u468
{
	z-index: 11;
	width: 61px;
	margin-right: -10000px;
	margin-top: 30px;
	left: 70px;
}

#u462_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1280px;
	left: -100px;
}

#u471
{
	z-index: 285;
	width: 61px;
	background-color: transparent;
	margin-bottom: -28px;
	position: relative;
	margin-right: -10000px;
	margin-top: 78px;
	left: 99px;
}

#u463-13
{
	z-index: 172;
	width: 602px;
	min-height: 71px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 439px;
}

#u481
{
	z-index: 287;
	width: 61px;
	background-color: transparent;
	margin-bottom: -28px;
	position: relative;
	margin-right: -10000px;
	margin-top: 78px;
	left: 1319px;
}

#u462,#u462-bw
{
	z-index: 171;
	min-height: 109px;
}

body
{
	position: relative;
	min-width: 1280px;
	padding-bottom: 52px;
}

#page .verticalspacer
{
	clear: both;
}

